[code] TA 6.6 beta issue

From: Ryan Pusztai <rpusztai.att.gmail.com>
Date: Thu, 20 Jun 2013 09:44:14 -0400

Hi,

When I edit and use autocomplete I am getting an error.

error message:
...i/bin/textadept_6.6.x86_64/modules/textadept/editing.lua:225: bad
argument #1 to 'ipairs' (table expected, got string)

Any ideas?

--
Regards,
Ryan
-- 
You are subscribed to code.att.foicica.com.
To change subscription settings, send an e-mail to code+help.att.foicica.com.
To unsubscribe, send an e-mail to code+unsubscribe.att.foicica.com.
Received on Thu 20 Jun 2013 - 09:44:14 EDT

This archive was generated by hypermail 2.2.0 : Fri 21 Jun 2013 - 06:36:34 EDT